#include "picontainermac.h"

PIContainerMac::PIContainerMac(PIContainerGen *par, char *nom,
                         int sx, int sy, int px, int py)
: PIContainerGen(par, nom, sx, sy, px, py)
{
  // Par dˇfaut, un container est invisible.
  UnManage();
}

PIContainerMac::~PIContainerMac()
{}

